SELECT 
	DATE_FORMAT(NU_COMPETENCIA_DISPENSACAO, '%Y%m') AS DT, 
	DATE_FORMAT(NU_COMPETENCIA_DISPENSACAO, '%m') AS MES, 
	SUM(MONTANTE_DISPENSADA) AS QTD 
FROM datasource_development.bnafar_dispensations 
WHERE 
	NU_CATMAT LIKE 'BR0290058U0135' AND 
    COORD LIKE 'CEAF' AND
    SUBSTRING(CO_MUNICIPIO_IBGE_EST, 1, 2) LIKE '12'
GROUP BY DT, MES ORDER BY DT;